.key_info_center .key_img img:first-child {
    width: 300px;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    animation: keyInfoImg 1s infinite alternate;
}
@keyframes keyInfoImg {
    to {
        transform: translateX(-50%) translateY(calc(-50% + 10px));
    }
}


/*-- fillroad_btm --*/
.fillroad_btm {
    margin-top: 200px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
.fillroad_btm div {
    width: 100%;
    padding: 36px;
    border-radius: var(--radius);
}
.fillroad_btm p {
    margin-bottom: 20px;
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    font-family: var(--font-eng);
}
.fillroad_btm ul {
    display: grid;
    gap: 6px;
}
.fillroad_btm li {
    width: 100%;
    padding: 10px 20px;
    border-radius: var(--radius);
    background-color: var(--white);
    font-size: var(--ft16);
    font-weight: var(--medium);
}
.fillroad_btm div.fillroad_before {
    background-color: var(--gray-100);
}
.fillroad_btm div.fillroad_before p {
    color: var(--gray-400);
}
.fillroad_btm div.fillroad_before li {
    color: var(--gray-400);
}
.fillroad_btm div.fillroad_after {
    border: 1px solid var(--primary);
    box-sizing: border-box;
    background-color: var(--primary-bg);
}
.fillroad_btm div.fillroad_after p {
    color: var(--primary);
}


@media all and (max-width: 1200px) {
    .key_info_center .key_img img:first-child {
        width: 240px;
    }
}

@media all and (max-width: 1024px) {
    .fillroad_btm {
        margin-top: 40px;
        grid-template-columns: repeat(1, 1fr);
        gap: 32px;
    }
    .fillroad_title {
        font-size: var(--ft18);
        margin-bottom: 12px;
    }
    .fillroad_btm div {
        padding: 24px;
    }
    .fillroad_btm p {
        font-size: var(--ft20);
    }
    .fillroad_btm div.fillroad_before::after {
        content: '';
        display: block;
        width: 16px;
        height: 16px;
        background: url(/images/icon/next.svg) no-repeat center / contain;
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
        top: calc(100% + 8px);
        transform: rotate(90deg);
        opacity: .4;
    }
}

@media all and (max-width: 768px) {
    .key_info_center .key_img:first-child {
        width: 160px;
    }


    .fillroad_btm div {
        padding: 20px;
    }
    .fillroad_btm p {
        margin-bottom: 12px;
        font-size: var(--ft18);
    }
    .fillroad_btm li {
        padding: 6px 12px;
    }
}